## libcpan-reporter-perl 1.2010

=== debian/changelog ===
libcpan-reporter-perl (1.2010-1) unstable; urgency=low

  * Initial Release. (Closes: #712854)

 -- Marius Gavrilescu <marius@ieval.ro>  Sat, 22 Jun 2013 16:20:51 +0300
