## libcpan-reporter-perl 1.2011

=== debian/changelog ===
libcpan-reporter-perl (1.2011-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop lower-ipc-cmd-prereq.patch.
    (Build-) depend on perl 5.15.8 instead.
  * Update file list in libcpan-reporter-perl.docs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:22:25 +0200
