## libcpan-reporter-perl 1.2014

=== debian/changelog ===
libcpan-reporter-perl (1.2014-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.2014
  * Update filename in debian/libcpan-reporter-perl.docs.
  * Declare compliance with Debian Policy 3.9.6.
  * Add libmodule-build-perl to Build-Depend-Indep. Used in some tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 20:35:14 +0200
