=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                      libfile-homedir-perl,
                      libfile-pushd-perl,
                      libio-captureoutput-perl,
+                     libmodule-build-perl,
                      libprobe-perl-perl,
                      libtest-reporter-perl,
                      perl (>= 5.15.8)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-reporter-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-reporter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-reporter-perl.git
 Homepage: http://metacpan.org/release/CPAN-Reporter
