## libcpan-reporter-perl 1.2015

=== debian/changelog ===
libcpan-reporter-perl (1.2015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2015
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Oct 2015 21:29:52 +0200
