=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Marius Gavrilescu <marius@ieval.ro>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libconfig-tiny-perl,
                      libdevel-autoflush-perl,
