=== debian/watch ===
version=3
http://metacpan.org/release/CPAN-Reporter   .*/CPAN-Reporter-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
