## libcpan-reporter-perl 1.2018

=== debian/changelog ===
libcpan-reporter-perl (1.2018-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:09:04 +0100

libcpan-reporter-perl (1.2018-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2018.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/control: use HTTPS for Homepage.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 19:51:46 +0200

libcpan-reporter-perl (1.2017-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.2017.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Apr 2016 11:25:02 +0200
