=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marius Gavrilescu <marius@ieval.ro>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      libconfig-tiny-perl,
                      libdevel-autoflush-perl,
@@ -11,14 +12,13 @@
                      libfile-homedir-perl,
                      libfile-pushd-perl,
                      libio-captureoutput-perl,
-                     libmodule-build-perl,
                      libprobe-perl-perl,
                      libtest-reporter-perl,
-                     perl (>= 5.15.8)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-reporter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-reporter-perl.git
-Homepage: http://metacpan.org/release/CPAN-Reporter
+                     perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-perl.git
+Homepage: https://metacpan.org/release/CPAN-Reporter
 
 Package: libcpan-reporter-perl
 Architecture: all
@@ -30,7 +30,7 @@
          libfile-homedir-perl,
          libprobe-perl-perl,
          libtest-reporter-perl,
-         perl (>= 5.15.8)
+         perl
 Description: module which adds CPAN Testers reporting to CPAN.pm
  The CPAN Testers project captures and analyzes detailed results from building
  and testing CPAN distributions on multiple operating systems and multiple
