## libcpan-reporter-perl 1.2019

=== debian/changelog ===
libcpan-reporter-perl (1.2019-1) unstable; urgency=medium

  * Team upload.

  * Revert "Move libmodule-build-perl from Build-Depends-Indep
    to Build-Depends."
    It's only needed for tests.

  * Import upstream version 1.2019.
  * Update years of upstream copyright.
  * Drop now unneeded test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded unversioned runtime dependency on perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use HTTPS for some URLs in debian/.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jun 2023 20:50:36 +0200
