=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-build-perl
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libconfig-tiny-perl,
-                     libdevel-autoflush-perl,
-                     libfile-copy-recursive-perl,
-                     libfile-homedir-perl,
-                     libfile-pushd-perl,
-                     libio-captureoutput-perl,
-                     libprobe-perl-perl,
-                     libtest-reporter-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libconfig-tiny-perl <!nocheck>,
+                     libdevel-autoflush-perl <!nocheck>,
+                     libfile-homedir-perl <!nocheck>,
+                     libfile-pushd-perl <!nocheck>,
+                     libmodule-build-perl <!nocheck>,
+                     libprobe-perl-perl <!nocheck>,
+                     libtest-reporter-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-perl.git
 Homepage: https://metacpan.org/release/CPAN-Reporter
+Rules-Requires-Root: no
 
 Package: libcpan-reporter-perl
 Architecture: all
@@ -29,8 +29,7 @@
          libdevel-autoflush-perl,
          libfile-homedir-perl,
          libprobe-perl-perl,
-         libtest-reporter-perl,
-         perl
+         libtest-reporter-perl
 Description: module which adds CPAN Testers reporting to CPAN.pm
  The CPAN Testers project captures and analyzes detailed results from building
  and testing CPAN distributions on multiple operating systems and multiple
