## libcpan-reporter-perl 1.2020

=== debian/changelog ===
libcpan-reporter-perl (1.2020-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2020.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 18:13:55 +0200
