=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libprobe-perl-perl <!nocheck>,
                      libtest-reporter-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-reporter-perl.git
 Homepage: https://metacpan.org/release/CPAN-Reporter
