=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Reporter   .*/CPAN-Reporter-v?@ANY_VERSION@@ARCHIVE_EXT@$
